List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:March 22 2005 3:30am
Subject:Re: v1.7.32 simple1 Seg faults
View as plain text  
Mike Kinney wrote:
> 
> I just installed 1.7.32 

Since you're using Red Hat, I presume that this means you installed one 
of the RPMs.  If it was the binary, then...

>         libmysqlclient.so.10 => /usr/lib/mysql/libmysqlclient.so.10

...this is your problem.  You're using MySQL 3.23 with a version of 
MySQL++ linked against MySQL v4.0.
Thread
v1.7.32 simple1 Seg faultsMike Kinney19 Mar
  • Re: v1.7.32 simple1 Seg faultsChris Frey19 Mar
  • Re: v1.7.32 simple1 Seg faultsWarren Young22 Mar